"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const fs_1 = __importDefault(require("fs"));
const path_1 = __importDefault(require("path"));
function GetPackageJSON(path_to_file = '.') {
    const filepath = path_1.default.join(process.cwd(), path_to_file, 'package.json');
    if (!fs_1.default.existsSync(filepath)) {
        return undefined;
    }
    return JSON.parse(fs_1.default.readFileSync(filepath).toString());
}
exports.default = GetPackageJSON;
