#!/usr/bin/env node
"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const parseArguments_1 = __importDefault(require("./src/utils/parseArguments"));
const info_1 = __importDefault(require("./src/handlers/info"));
const install_1 = __importDefault(require("./src/handlers/install"));
const args = parseArguments_1.default();
if (args.info) {
    info_1.default(args.path);
}
if (args.install) {
    install_1.default(args.path);
}
